<div class="user-cabinet-menu">

    <ul>
        <li class="@if((Route::current()->getName() == 'user.profile') OR (Route::current()->getName() == 'user.profile.about')  OR (Route::current()->getName() == 'user.profile.regions') ) active @endif"><a href="{{ route('user.profile') }}/"><i>
                    <svg width="14" height="16" viewBox="0 0 14 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M7.0002 6C7.79585 6 8.55891 5.68393 9.12152 5.12132C9.68413 4.55871 10.0002 3.79565 10.0002 3C10.0002 2.20435 9.68413 1.44129 9.12152 0.87868C8.55891 0.316071 7.79585 0 7.0002 0C6.20455 0 5.44149 0.316071 4.87888 0.87868C4.31627 1.44129 4.0002 2.20435 4.0002 3C4.0002 3.79565 4.31627 4.55871 4.87888 5.12132C5.44149 5.68393 6.20455 6 7.0002 6ZM0.465199 12.493C0.372364 12.7411 0.362122 13.0126 0.435996 13.267C0.50987 13.5214 0.663911 13.7452 0.875199 13.905C2.62654 15.266 4.78218 16.0034 7.0002 16C9.3102 16 11.4382 15.216 13.1312 13.9C13.5612 13.567 13.7352 12.997 13.5392 12.49C13.0314 11.168 12.1348 10.0311 10.9675 9.22922C9.80026 8.42737 8.4173 7.99829 7.00117 7.99861C5.58503 7.99894 4.20227 8.42865 3.03539 9.23104C1.86851 10.0334 0.972357 11.1708 0.465199 12.493Z" fill="#7D2AEB"/>
                    </svg>

                </i>Профиль</a></li>
        <li class="@if(Route::current()->getName() == 'user.profile.portfolio') active @endif"><a href="{{route('user.profile.portfolio')}}/"><i>
                    <svg width="18" height="14" viewBox="0 0 18 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M0 5C0 4.46957 0.210714 3.96086 0.585786 3.58579C0.960859 3.21071 1.46957 3 2 3H2.93C3.25918 3.00005 3.58329 2.91884 3.87357 2.76359C4.16384 2.60834 4.4113 2.38383 4.594 2.11L5.406 0.89C5.5887 0.616168 5.83616 0.391665 6.12643 0.23641C6.41671 0.0811558 6.74082 -4.92386e-05 7.07 2.23988e-08H10.93C11.2592 -4.92386e-05 11.5833 0.0811558 11.8736 0.23641C12.1638 0.391665 12.4113 0.616168 12.594 0.89L13.406 2.11C13.5887 2.38383 13.8362 2.60834 14.1264 2.76359C14.4167 2.91884 14.7408 3.00005 15.07 3H16C16.5304 3 17.0391 3.21071 17.4142 3.58579C17.7893 3.96086 18 4.46957 18 5V12C18 12.5304 17.7893 13.0391 17.4142 13.4142C17.0391 13.7893 16.5304 14 16 14H2C1.46957 14 0.960859 13.7893 0.585786 13.4142C0.210714 13.0391 0 12.5304 0 12V5ZM13.5 8C13.5 8.59095 13.3836 9.17611 13.1575 9.72208C12.9313 10.268 12.5998 10.7641 12.182 11.182C11.7641 11.5998 11.268 11.9313 10.7221 12.1575C10.1761 12.3836 9.59095 12.5 9 12.5C8.40905 12.5 7.82389 12.3836 7.27792 12.1575C6.73196 11.9313 6.23588 11.5998 5.81802 11.182C5.40016 10.7641 5.06869 10.268 4.84254 9.72208C4.6164 9.17611 4.5 8.59095 4.5 8C4.5 6.80653 4.97411 5.66193 5.81802 4.81802C6.66193 3.97411 7.80653 3.5 9 3.5C10.1935 3.5 11.3381 3.97411 12.182 4.81802C13.0259 5.66193 13.5 6.80653 13.5 8ZM9 11C9.39397 11 9.78407 10.9224 10.1481 10.7716C10.512 10.6209 10.8427 10.3999 11.1213 10.1213C11.3999 9.84274 11.6209 9.51203 11.7716 9.14805C11.9224 8.78407 12 8.39397 12 8C12 7.60603 11.9224 7.21593 11.7716 6.85195C11.6209 6.48797 11.3999 6.15726 11.1213 5.87868C10.8427 5.6001 10.512 5.37913 10.1481 5.22836C9.78407 5.0776 9.39397 5 9 5C8.20435 5 7.44129 5.31607 6.87868 5.87868C6.31607 6.44129 6 7.20435 6 8C6 8.79565 6.31607 9.55871 6.87868 10.1213C7.44129 10.6839 8.20435 11 9 11Z" fill="#7D2AEB"/>
                    </svg>

                </i> Фото</a></li>
{{--        <li class="@if (Route::current()->getName() == 'user.profile.about.view') active @endif"><a href="{{ route('user.profile.about.view') }}"><i>--}}
{{--                    <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">--}}
{{--                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.83995 0.804C6.88524 0.57739 7.00762 0.373461 7.18628 0.226887C7.36494 0.0803122 7.58885 0.000139564 7.81995 0H10.1799C10.411 0.000139564 10.6349 0.0803122 10.8136 0.226887C10.9923 0.373461 11.1147 0.57739 11.1599 0.804L11.4909 2.456C12.1894 2.72219 12.8407 3.09863 13.4199 3.571L15.0179 3.031C15.2368 2.95702 15.4746 2.96112 15.6908 3.04261C15.907 3.1241 16.0883 3.27795 16.2039 3.478L17.3839 5.522C17.4996 5.72209 17.5424 5.95607 17.505 6.18413C17.4676 6.4122 17.3524 6.62029 17.1789 6.773L15.9119 7.886C16.0301 8.62397 16.0301 9.37603 15.9119 10.114L17.1789 11.227C17.3523 11.3795 17.4676 11.5874 17.5051 11.8152C17.5427 12.0431 17.5002 12.2769 17.3849 12.477L16.2049 14.522C16.0893 14.7223 15.9078 14.8763 15.6914 14.9578C15.475 15.0393 15.237 15.0432 15.0179 14.969L13.4199 14.429C12.8407 14.9014 12.1894 15.2778 11.4909 15.544L11.1609 17.196C11.1157 17.4226 10.9933 17.6265 10.8146 17.7731C10.6359 17.9197 10.412 17.9999 10.1809 18H7.81995C7.58885 17.9999 7.36494 17.9197 7.18628 17.7731C7.00762 17.6265 6.88524 17.4226 6.83995 17.196L6.50895 15.544C5.81049 15.2778 5.15922 14.9014 4.57995 14.429L2.98195 14.969C2.76305 15.043 2.5253 15.0389 2.30909 14.9574C2.09288 14.8759 1.91156 14.7221 1.79595 14.522L0.615946 12.478C0.500293 12.2779 0.457516 12.0439 0.49489 11.8159C0.532263 11.5878 0.647479 11.3797 0.820946 11.227L2.08795 10.113C1.96996 9.37535 1.96996 8.62364 2.08795 7.886L0.820946 6.773C0.64756 6.62047 0.532307 6.41264 0.494756 6.18478C0.457206 5.95693 0.499673 5.7231 0.614946 5.523L1.79495 3.478C1.9106 3.27773 2.09208 3.12373 2.30851 3.04223C2.52494 2.96073 2.76292 2.95676 2.98195 3.031L4.57995 3.571C5.15953 3.09854 5.81114 2.72209 6.50995 2.456L6.83995 0.804ZM8.99995 12C9.7956 12 10.5587 11.6839 11.1213 11.1213C11.6839 10.5587 11.9999 9.79565 11.9999 9C11.9999 8.20435 11.6839 7.44129 11.1213 6.87868C10.5587 6.31607 9.7956 6 8.99995 6C8.2043 6 7.44124 6.31607 6.87863 6.87868C6.31602 7.44129 5.99995 8.20435 5.99995 9C5.99995 9.79565 6.31602 10.5587 6.87863 11.1213C7.44124 11.6839 8.2043 12 8.99995 12Z" fill="#7D2AEB"/>--}}
{{--                    </svg>--}}

{{--                </i>Настройки</a></li>--}}
        <li><a href="{{ route('user.logout') }}/"><i>
                    <svg width="19" height="14" viewBox="0 0 19 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M3.375 0.354126C1.51172 0.354126 0 1.86584 0 3.72913V10.4791C0 12.3424 1.51172 13.8541 3.375 13.8541H6.32812C6.53906 13.8541 6.75 13.6783 6.75 13.4323V12.5885C6.75 12.3776 6.53906 12.1666 6.32812 12.1666H3.375C2.42578 12.1666 1.6875 11.4283 1.6875 10.4791V3.72913C1.6875 2.81506 2.42578 2.04163 3.375 2.04163H6.32812C6.53906 2.04163 6.75 1.86584 6.75 1.61975V0.776001C6.75 0.565063 6.53906 0.354126 6.32812 0.354126H3.375ZM11.4961 1.05725L10.793 1.76038C10.6172 1.901 10.6172 2.18225 10.793 2.35803L14.7656 6.19006H6.04688C5.80078 6.19006 5.625 6.401 5.625 6.61194V7.59631C5.625 7.84241 5.80078 8.01819 6.04688 8.01819H14.7656L10.793 11.8854C10.6172 12.0612 10.6172 12.3424 10.793 12.483L11.4961 13.1862C11.6367 13.3619 11.918 13.3619 12.0938 13.1862L17.8594 7.42053C18.0352 7.24475 18.0352 6.99866 17.8594 6.82288L12.0938 1.05725C11.918 0.88147 11.6367 0.88147 11.4961 1.05725Z"
                            fill="#7D2AEB"/>
                    </svg>
                </i>Выйти</a></li>
    </ul>
</div>
